
Ventanilla Única - Feature #5462

Support # 5469 (New): Analisis Incial del proyecto

Revisar el documentado firmado por el cliente

10/20/2025 12:40 PM - Eduardo Apata Tito

Status: Resolved Start date: 09/29/2025

Priority: Normal Due date: 10/07/2025

Assignee: Eduardo Apata Tito % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/20/2025 12:43 PM - Eduardo Apata Tito

- Status changed from New to Closed

#2 - 10/20/2025 12:44 PM - Eduardo Apata Tito

- Status changed from Closed to Resolved

#3 - 10/20/2025 12:45 PM - Eduardo Apata Tito

- % Done changed from 0 to 100

#4 - 10/20/2025 06:00 PM - Fabian Flores

- Parent task set to #5469
